sling-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Munteanu (JIRA)" <j...@apache.org>
Subject [jira] [Created] (SLING-6833) Sling Pipes should explicitly set exported package versions
Date Fri, 05 May 2017 10:23:04 GMT
Robert Munteanu created SLING-6833:
--------------------------------------

             Summary: Sling Pipes should explicitly set exported package versions
                 Key: SLING-6833
                 URL: https://issues.apache.org/jira/browse/SLING-6833
             Project: Sling
          Issue Type: Bug
          Components: Extensions
            Reporter: Robert Munteanu
            Assignee: Robert Munteanu
             Fix For: Pipes 0.0.12


When building Sling Pipes 0.0.11-SNAPSHOT the basline plugin reports an unwarranted version
increase of the {{org.apache.sling.pipes}} package from 0.0.10 to 0.0.11 . Since there is
no {{package-info.java}} file for that package the picked up version is the one from the bundle,
which is not desirable.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message